@extends('layouts.app')



@section('title-block')
Контакты
@endsection

@section('content')
<h1>Страница контактов</h1>


@if($errors->any())
<div class="alert alert-danger">
<ul>
    @foreach($errors->all() as $error)
        <li>{{$error}}</li>
    @endforeach
</ul>    
</div>
@endif
<form action="{{route('contact-form')}}" method="post">
    @csrf
    <div class="form-group">
        <label for="">Ваше имя</label>
        <input type="text" name="name" placeholder="Ваше имя" id="name" class="form-control">
    </div>
    <div class="form-group">
        <label for="">Ваш email</label>
        <input type="text" name="email" placeholder="Ваш email" id="email" class="form-control">
    </div>
    <div class="form-group">
        <label for="">Тема сообщения</label>
        <input type="text" name="subject" placeholder="тема" id="subject" class="form-control">
    </div>
    <div class="form-group">
        <label for="">Сообщение</label>
        <textarea name="message" placeholder="введите сообщение" id="message" class="form-control"></textarea>  
    </div>
    <button type="submit"class="btn btn-success" name="button">Отправить</button>
</form>


@endsection